<?
require_once '../core/system.php';
echo only_reg();
$header = 'Алхимия';
require_once '../core/head.php';
switch($act) {
case 'ok':
if($user[gold] < 1000){
header('Location: ?');
$_SESSION['err'] = 'Нужно больше золота!';
exit();
}else{
mysql_query("UPDATE `user` SET `gold` = '".($user['gold']-1000)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `sila` = '".($user['sila']+200)."', `max_health` = '".($user['max_health']+200)."', `lovk` = '".($user['lovk']+200)."', `zashit` = '".($user['zashit']+200)."', `max_mana` = '".($user['max_mana']+200)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `podarok` = '1' WHERE `id` = '$user[id]' LIMIT 1");
header('Location: ?');
$_SESSION['message'] = 'Благословение успешно куплено!';
exit();
}
break;
default;
echo "<div class='player center'>";
echo "<img src='/images/town/lab.png'>";
echo "</div>";
echo "<div class='dot-line'></div>";
echo "<div class='player center blue'>";
echo "Каждый эликсир даёт бонус к определённому параметру";
echo "</div>";
echo "<div class='mini-line'></div>";
echo "<div class='block_zero'><b>Выберите эликсир:</b></div>";
echo "<div class='block_zero'><img src='/images/alchemy/healt.png' alt='' width='50' height='50' style='float:left;margin-right:3px;margin-top:3px;'/> <span class='yellow'>​Эликсир силы​</span>​​ <br/><span class='medium'> Бонус: <span class='dgreen'>+10 к силе</span></span><div style='clear:both;'></div><center><a class='btn' href='1.php'><span class='end'><span class='label'>Выбрать</span></span></a> </div><div class='dot-line'></div></center>";
echo "<div class='block_zero'><img src='/images/alchemy/healt.png' alt='' width='50' height='50' style='float:left;margin-right:3px;margin-top:3px;'/> <span class='yellow'>​Эликсир жизни</span>​​ <br/><span class='medium'> Бонус: <span class='dgreen'>+10 к жизням</span></span><div style='clear:both;'></div><center><a class='btn' href='2.php'><span class='end'><span class='label'>Выбрать</span></span></a> </div><div class='dot-line'></div></center>";
echo "<div class='block_zero'><img src='/images/alchemy/healt.png' alt='' width='50' height='50' style='float:left;margin-right:3px;margin-top:3px;'/> <span class='yellow'>​Эликсир удачи​</span>​​ <br/><span class='medium'> Бонус: <span class='dgreen'>+10 к удаче</span></span><div style='clear:both;'></div><center><a class='btn' href='3.php'><span class='end'><span class='label'>Выбрать</span></span></a> </div><div class='dot-line'></div></center>";
echo "<div class='block_zero'><img src='/images/alchemy/healt.png' alt='' width='50' height='50' style='float:left;margin-right:3px;margin-top:3px;'/> <span class='yellow'>​Эликсир брони​</span>​​ <br/><span class='medium'> Бонус: <span class='dgreen'>+10 к броне</span></span><div style='clear:both;'></div><center><a class='btn' href='4.php'><span class='end'><span class='label'>Выбрать</span></span></a> </div></center>";
echo "<div class='mini-line'></div>";
echo "<ul class='hint'><li>Эликсиры дают бафы усиливающие персонажа</li><li>Ресурсы для алхимии можно добыть в пещере</li></ul></center><div class='mini-line'></div><div class='menuList'><li><a href='/magazin/magaz.php'><img src='/images/icon/arrow.png'>Вернуться в Магазин</a></li></div>";

}
require_once '../core/foot.php';
?>